@charset "utf-8";

div.key-visual > h1 {
	text-align: center;
	background-color: rgba(243,243,245,1.00);
}

div.key-visual > h1 > img {
	width: min(100%, 1000px);
	height: auto;
}

main > h1 {
	margin-bottom: 45px;
	padding-top: 45px;
	padding-bottom: 30px;
	position: relative;
	font-size: 4.0rem;
	font-weight: bold;
	text-align: center;
}


main > h1::after {
	margin-left: -30px;
	content: "";
	display: block;
	background-color: rgba(218,62,61,1.00);
	width: 60px;
	height: 4px;
	position: absolute;
	bottom: 0;
	left: 50%;
}

main > section {
	padding-bottom: 0;
}

main > section > div.body > h2 {
	margin-bottom: 0.8em;
	font-weight: bold;
	font-size: 3.0rem;
}

main > section > div.body > h3 {
	margin-top: 1.6em;
	margin-bottom: 1.1em;
	padding: 10px 10px 10px 40px;
	position: relative;
	background-color: rgba(247,246,245,1.00);
	font-weight: bold;
	font-size: 2.0rem;
}

main > section > div.body > h3::before {
	content: "";
	display: block;
	position: absolute;
	top: 14px;
	left: 14px;
	width: 1.4rem;
	height: 1.4rem;
	background-color: rgba(218,62,61,1.00);
}

main > section > div.body p.copy {
	margin-bottom: 0.3em;
}

main > section > div.body p.copy strong {
	color: rgba(218,62,61,1.00);
	font-weight: bold;
	font-size: 2.4rem;
}

main > section > div.body p em {
	font-weight: bold;
}

main > section > div.body img {
	max-width: 100%;
	height: auto;
}

main > section.movie > div.body > div.movie {
	margin-bottom: 2em;
	margin-right: 40px;
	float: left;
	width: 50%;
}

main > section.movie > div.body > div.movie > div {
	position: relative;
	width: 100%;
	padding-top: 56.25%;
}

main > section.movie > div.body > div.movie > div > iframe {
	border: solid 1px rgba(112,112,112,1.00);
	position: absolute;
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;
	box-sizing: border-box;
}

main > section.movie > div.body > div.content {
	margin-bottom: 2em;
	width: calc(50% - 40px);
	float: left;
}

main > section.movie > div.body ul.note {
	margin-bottom: 1em;
	font-size: 1.4rem;
}

main > section.movie > div.body ul.note {
	margin: 1em auto;
	max-width: 800px;
}

main > section.movie > div.body ul.note > li {
	margin-bottom: 0.4em;
	padding-left: 1.5em;
	text-indent: -1.5em;
	line-height: 1.4;
}

main > section.movie > div.body ul.note > li::before {
	content: "※ "
}

main > section.movie > div.body > h3 {
	clear: left;
}

main > section.movie > div.body > div.plan {
	margin: 0 auto;
	display: flex;
	width: 800px;
}

main > section.movie > div.body > div.plan > dl {
	border: solid 2px rgba(112,112,112,1.00);
	width: 50%;
	position: relative;
}

main > section.movie > div.body > div.plan > dl + dl {
	border-left: 0;
}

main > section.movie > div.body > div.plan > dl > dt {
	padding: 12px 0;
	font-weight: bold;
	font-size: 2.0rem;
	color: rgba(202,125,62,1.00);
	background-color: rgba(246,246,246,1.00);
}

main > section.movie > div.body > div.plan > dl + dl > dt {
	color: rgba(58,83,163,1.00);
}

main > section.movie > div.body > div.plan > dl > dt,
main > section.movie > div.body > div.plan > dl > dt + dd {
	text-align: center;
	border-bottom: solid 2px rgba(112,112,112,1.00);
}

main > section.movie > div.body > div.plan > dl > dd {
	padding: 25px 35px;
}

main > section.movie > div.body > div.plan > dl > dd:last-child {
	padding-bottom: 50px;
}

main > section.movie > div.body > div.plan > dl > dt + dd > span {
	color: rgba(202,125,62,1.00);
	font-size: 4.0rem;
	font-weight: bold;
}

main > section.movie > div.body > div.plan > dl + dl > dt + dd > span {
	color: rgba(58,83,163,1.00);
}

main > section.movie > div.body > div.plan > dl > dd > dl {
	margin-bottom: 20px;
	border-bottom: solid 2px rgba(222,219,219,1.00);
	padding-bottom: 20px;
}

main > section.movie > div.body > div.plan > dl > dd > dl.last {
	border-bottom: 0;
}

main > section.movie > div.body > div.plan > dl > dd > dl > dt {
	margin-bottom: 6px;
	text-align: center;
	font-size: 1.8rem;
	font-weight: bold;
}

main > section.movie > div.body > div.plan > dl > dd > dl > dd {
	text-align: center;
	line-height: 1.4;
}

main > section.movie > div.body > div.plan > dl + dl > dd > dl > dd {
	text-align: left;
}

main > section.movie > div.body > div.plan > dl > dd > p {
	margin: 20px 35px;
	padding-top: 20px;
	border-top: solid 2px rgba(222,219,219,1.00);
	width: calc(100% - 70px);
	position: absolute;
	bottom: 0;
	left: 0;
	text-align: center;
}

main > section.pref > div.body > ol {
	margin-bottom: 1em;
	margin-left: 40px;
	color: rgba(218,62,61,1.00);
}

main > section.pref > div.body > ol > li {
	margin-bottom: 0.4em;
	line-height: 1.4;
}

main > section.report > div.body > p.image {
	text-align: center;
}

main > section.intro {
	padding: 0;
}

main > section.intro > div.body > p {
	text-align: center;
}

main > section.intro > div.body > ul.price {
	margin-top: 30px;
	text-align: center;
	font-size: 0;
}

main > section.intro > div.body > ul.price > li {
	margin-right: 60px;
	border: solid 1px rgba(112,112,112,1.00);
	display: inline-block;
	box-sizing: border-box;
	width: 280px;
	height: 300px;
	vertical-align: top;
	position: relative;
}

main > section.intro > div.body > ul.price > li a {
	display: block;
	color: rgba(61,61,61,1.00);
}

main > section.intro > div.body > ul.price > li:nth-child(3) {
	margin-right: 0;
}

main > section.intro > div.body > ul.price > li::after {
	margin-top: -20px;
	content: "";
	display: block;
	vertical-align: middle;
	width: 40px;
	height: 40px;
	background-image: url("../images/common/other/icon-plus.svg");
	background-repeat: no-repeat;
	background-size: contain;
	position: absolute;
	right: -50px;
	top: 50%;
}

main > section.intro > div.body > ul.price > li:nth-child(3)::after {
	display: none;
}

main > section.intro > div.body > ul.price > li dl > dt {
	margin-bottom: 20px;
	padding-top: 35px;
	font-size: 3.0rem;
}

main > section.intro > div.body > ul.price > li dl > dd {
	background-repeat: no-repeat;
	background-position: center bottom;
	font-size: 3.0rem;
}

main > section.intro > div.body > ul.price > li:nth-child(1) dl > dd {
	padding-bottom: 100px;
	background-image: url("../images/top/payment-icon1.svg");
	background-size: 90px 70px;
}

main > section.intro > div.body > ul.price > li:nth-child(2) dl > dd {
	margin-top: 30px;
	padding-bottom: 120px;
	background-image: url("../images/top/payment-icon2.svg");
	background-position: left 104px bottom 0px;
	background-size: 90px;
	font-size: 2.3rem;
}

main > section.intro > div.body > ul.tempnav {
	text-align: center;
}

main > section.intro > div.body > ul.tempnav > li {
	margin: 0 5px;
	display: inline-block;
}

main > section.intro > div.body > ul.tempnav > li > a {
	padding: 25px 0 40px;
	border: solid 1px rgba(218,62,61,1.00);
	display: block;
	color: rgba(61,61,61,1.00);
	width: 280px;
	text-align: center;
	position: relative;
	transition: all 0.1s ease;
}

main > section.intro > div.body > ul.tempnav > li > a::after {
	margin-left: -9px;
	content: "";
	display: block;
	width: 0;
	height: 0;
	position: absolute;
	bottom: 16px;
	left: 50%;
	border-style: solid;
	border-width: 10px 9px 0 9px;
	border-color: rgba(218,61,61,1.00) transparent transparent transparent;
	transition: all 0.1s ease;
}

main > section.intro > div.body > ul.tempnav > li > a:hover,
main > section.intro > div.body > ul.tempnav > li.current-cat > a {
	color: rgba(255,255,255,1.00);
	background-color: rgba(218,61,61,1.00);
}

main > section.intro > div.body > ul.tempnav > li > a:hover::after,
main > section.intro > div.body > ul.tempnav > li.current-cat > a::after {
	bottom: 8px;
	border-color: rgba(255,255,255,1.00) transparent transparent transparent;
}

main > section.intro > div.body > ul.price > li:nth-child(3) dl > dd {
	padding-bottom: 110px;
	background-image: url("../images/top/payment-icon3.svg");
	background-size: 97px 94px;
}

main > section.intro > div.body > ul.price > li dl > dd > span {
	font-weight: bold;
	font-size: 5.0rem;
}

main > section.example > div.body p {
	text-align: center;
}

main > section.example > div.body p > span.price {
	font-weight: bold;
	font-size: 3.0rem;
}

main > section.example > div.body p > span.plus {
	color: rgba(218,62,61,1.00);
	font-weight: bold;
	font-size: 2.0rem;
}

main > section.template > div.body > h2 > span {
	font-size: 1.8rem;
	vertical-align: middle;
}

main > section.template > div.body > ul > li {
	margin-bottom: 40px;
	margin-right: 30px;
	width: 480px;
	display: inline-block;
	vertical-align: top;
}

main > section.template > div.body > ul > li:nth-child(2n) {
	margin-right: 0;
}

main > section.template > div.body > ul > li > dl > dt {
	margin-bottom: 0.5em;
	font-weight: bold;
	font-size: 1.7rem;
}

main > section.template > div.body > ul > li > dl > dd.movie {
	position: relative;
	width: 100%;
	padding-top: 56.25%;
}

main > section.template > div.body > ul > li > dl > dd.movie > iframe {
	border: solid 1px rgba(112,112,112,1.00);
	position: absolute;
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;
	box-sizing: border-box;
}

main > section.template > div.body > ul > li > dl > dd.text {
	padding-top: 6px;
	line-height: 1.5;
}

main > section.template > div.body > ul > li > dl > dd.text > p {
	margin-bottom: 1em;
}

main > section.template > div.body > ul > li > dl > dd.text > p.notice {
	color: #999;
}

main > section.template > div.body > ul + p.button {
	margin-top: -20px;
}

@media screen and (max-width: 999px) {
	main > h1 {
		margin-bottom: 3vw; 
		padding-bottom: 4vw;
		font-size: 7.3337vw;
	}
	
	main > h1::after {
		margin-left: -4vw;
		width: 8vw;
		height: 0.533vw;
	}
	
	main > section > div.body > h2 {
		margin-top: 0.3em;
		margin-bottom: 0.7em;
		font-weight: bold;
		font-size: 6vw;
	}
	
	main > section > div.body > h3 {
		margin-bottom: 0.7em;
		padding: 2.667vw 2.667vw 2.667vw 10vw;
		font-size: 4.8vw;
		line-height: 1.3;
	}
	
	main > section > div.body > h3::before {
		content: "";
		display: block;
		position: absolute;
		top: 3.6vw;
		left: 3.6vw;
		width: 3.744vw;
		height: 3.744vw;
		background-color: rgba(218,62,61,1.00);
	}
	
	main > section > div.body p.copy strong {
		font-size: 4.267vw;
	}

	
	main > section.movie > div.body > div.movie {
		margin-right: 0;
		margin-bottom: 1em;
		float: none;
		width: 100%;
	}
	
	main > section.movie > div.body > div.content {
		width: 100%;
		float: none;
	}
	
	main > section.movie > div.body ul.note {
		font-size: 3.467vw;
	}
	
	main > section > div.body p.button {
		margin-bottom: 0.3em;
	}
	
	main > section.movie > div.body > div.plan {
		display: block;
		width: 100%;
	}
	
	main > section.movie > div.body > div.plan > dl {
		margin-bottom: 5.333vw;
		border: solid 2px rgba(112,112,112,1.00);
		width: 100%;
		position: relative;
	}

	main > section.movie > div.body > div.plan > dl + dl {
		border-left: solid 2px rgba(112,112,112,1.00);
	}
	
	main > section.movie > div.body > div.plan > dl > dt {
		padding: 2.667vw 0;
		font-size: 4.8vw;
	}
	
	main > section.movie > div.body > div.plan > dl > dd {
		padding: 3.333vw 4.667vw;
	}

	main > section.movie > div.body > div.plan > dl > dd:last-child {
		padding-bottom: 0;
	}

	main > section.movie > div.body > div.plan > dl > dt + dd > span {
		font-size: 8vw;
	}
	
	main > section.movie > div.body > div.plan > dl > dd > dl {
		margin-bottom: 4vw;
		padding-bottom: 4vw;
		padding-left: 2vw;
	}
	
	main > section.movie > div.body > div.plan > dl > dd > dl.last {
		margin-bottom: 0;
	}
	
	main > section.movie > div.body > div.plan > dl > dd > dl > dt {
		margin-bottom: 1.6vw;
		text-align: left;
		font-size: 4.267vw;;
	}

	main > section.movie > div.body > div.plan > dl > dd > dl > dd {
		font-size: 4vw;
		text-align: left;
	}
	
	main > section.movie > div.body > div.plan > dl > dd > p {
		margin: 0;
		padding: 4vw 0 4vw 2vw;
		width: 100%;
		position: static;
		text-align: left;
	}
	
	main > section.intro > div.body > p {
		text-align: left;
	}
	
	main > section.intro > div.body > ul.price {
		margin-top: 4vw;
		margin-bottom: 0;
		text-align: left;
	}
	
	main > section.intro > div.body > ul.price > li {
		margin-right: 0;
		margin-bottom: 13vw;
		padding: 4vw 2.667vw 2.667vw 32.667vw;
		background-repeat: no-repeat;
		display: block;
		width: 100%;
		min-height: 24vw;
		height: auto;
	}
	
	main > section.intro > div.body > ul.price > li:nth-child(1) {
		background-image: url("../images/top/payment-icon1.svg");
		background-size: 14.667vw 11.467vw;
		background-position: left 12vw top 50%;
	}
	
	main > section.intro > div.body > ul.price > li:nth-child(2) {
		background-image: url("../images/top/payment-icon2.svg");
		background-size: 14.667vw 14.667vw;
		background-position: left 12vw top 50%;
	}
	
	main > section.intro > div.body > ul.price > li:nth-child(3) {
		margin-bottom: 0;
		background-image: url("../images/top/payment-icon3.svg");
		background-size: 14.667vw 14.267vw;
		background-position: left 12vw top 50%;
	}
	
	main > section.intro > div.body > ul.price > li::after {
		margin-top: 0;
		margin-left: -2.667vw;
		width: 5.333vw;
		height: 5.333vw;
		position: absolute;
		top: auto;
		bottom: -9.333vw;
		right: auto;
		left: 50%;
	}
	
	main > section.intro > div.body > ul.price > li dl > dt {
		margin-bottom: 1.333vw;
		padding-top: 0;
		font-size: 6.667vw;
	}
	
	main > section.intro > div.body > ul.price > li dl > dd > span {
		font-size: 8vw;
	}
	
	main > section.intro > div.body > ul.price > li:nth-child(1) dl > dd,
	main > section.intro > div.body > ul.price > li:nth-child(2) dl > dd,
	main > section.intro > div.body > ul.price > li:nth-child(3) dl > dd {
		margin-top: 0;
		padding-bottom: 0;
		background-image: none;
		font-size: 5.333vw;
	}
	
	main > section.intro > div.body > ul.tempnav {
		display: flex;
		width: 100%;
	}
	
	main > section.intro > div.body > ul.tempnav > li {
		margin: 0;
		display: block;
		width: 33.333%;
	}

	main > section.intro > div.body > ul.tempnav > li > a {
		padding: 3.333vw 0 5.333vw;
		border: solid 1px rgba(218,62,61,1.00);
		border-right: 0;
		display: block;
		color: rgba(61,61,61,1.00);
		background-color: transparent;
		width: 100%;
		transition: none;
		box-sizing: border-box;
		font-size: 3.467vw;
	}
	
	main > section.intro > div.body > ul.tempnav > li:last-child > a {
		border-right: solid 1px rgba(218,62,61,1.00);
	}

	main > section.intro > div.body > ul.tempnav > li > a::after {
		margin-left: -1.2vw;
		bottom: 2.1333vw;
		border-style: solid;
		border-width: 1.333vw 1.2vw 0 1.2vw;
		border-color: rgba(218,61,61,1.00) transparent transparent transparent;
		transition: none;
	}

	main > section.intro > div.body > ul.tempnav > li > a:hover {
		color: rgba(61,61,61,1.00);
		background-color: transparent;
	}

	main > section.intro > div.body > ul.tempnav > li > a:hover::after {
		bottom: 1.067vw;
		border-color: rgba(218,61,61,1.00) transparent transparent transparent;
	}
	
	main > section.example > div.body p {
		margin-left: 4vw;
		text-align: left;
	}
	
	main > section.example > div.body p > span.price {
		font-size: 6vw
	}

	main > section.example > div.body p > span.plus {
		font-size: 5.333vw
	}
	
	main > section.template > div.body > h2 > span {
		margin-top: 0.3em;
		margin-left: 0.2em;
		display: block;
		font-size: 3.733vw;
	}
	
	main > section.template > div.body > ul > li {
		margin-bottom: 5.333vw;
		margin-right: 0;
		width: 100%;
		display: block;
	}

	main > section.template > div.body > ul > li:nth-child(2n) {
		margin-right: 0;
	}

	main > section.template > div.body > ul > li > dl > dt {
		font-size: 4.267vw;
	}
	
	main > section.template > div.body > ul + p.button {
		margin-top: 0;
	}
}